.shivam-slider {
    position: relative;
}

.shivam-slide-bg {
    height: 100vh;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    position: relative;
}

.shivam-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.45);
}

.shivam-slider-content {
    position: relative;
    z-index: 2;
    color: #cda710;
    max-width: 700px;
}

.shivam-slider-content h5 {
    font-size: 22px;
    margin-bottom: 15px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.shivam-slider-content h1 {
    font-size: 70px;
    font-weight: 800;
    line-height: 1.0;
    margin-bottom: 20px;
}

.shivam-slider-content p {
    font-size: 18px;
    margin-bottom: 35px;
    color: #9f7928;
}

.shivam-btn {
    display: inline-block;
    padding: 14px 35px;
    background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%), radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);
    color: #fff;
    text-decoration: none;
    border-radius: 50px;
    transition: 0.4s;
}

.shivam-btn:hover {
    background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%), radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);
    color: #fff;
}


.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: rgba(255,255,255,0.3);
    background-size: 45%;
}



@media(max-width:768px){

    .shivam-slide-bg{
        height: 80vh;
        text-align:center;
    }

    .shivam-slider-content h1{
        font-size:38px;
    }

    .shivam-slider-content h5{
        font-size:16px;
    }

    .shivam-slider-content p{
        font-size:15px;
    }

    .carousel-control-prev,
    .carousel-control-next{
        display:none;
    }
}

/* Footer SVG Black Color */

.rr-footer-widget svg path{
    stroke: #000 !important;
}

.rr-footer-social svg path{
    stroke: #000 !important;
}